/*
  project: CSS - table design
  type: stylesheet
  description: golden style
  edited: 14.09.2005, Michael Horn
*/
table {
  border-collapse: collapse;
  border: 2px solid #996;
  font: normal 80%/140% verdana, arial, helvetica, sans-serif;
  color: #333;
  background: #fffff0;
}
caption {
  padding: 10px 5px 5px 5px;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  background: transparent;
}
td, th {
  border: 1px solid #cc9;
  padding: 5px;
}
thead th, tfoot th {
  border: 1px solid #cc9;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  color: #444;
  background: #dbd9c0;
}
tbody td a {
  background: transparent;
  color: #72724c;
  text-decoration: none;
  border-bottom: 1px dotted #cc9;
}
tbody td a:hover {
  background: transparent;
  color: #666;
  border-bottom: 1px dotted #72724c;
}
tbody th a {
  background: transparent;
  color: #72724c;
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px dotted #cc9;
}
tbody th a:hover {
  background: transparent;
  color: #666;
  border-bottom: 1px dotted #72724c;
}
tbody th, tbody td {
  vertical-align: top;
  text-align: left;
}
tfoot td {
  border: 1px solid #996;
}
.odd {
  color: #333;
  background: #f7f5dc;
  height: 200px;
}
tbody tr:hover {
  color: #333;
  background: #fff;
}
tbody tr:hover th,
tbody tr.odd:hover th {
  color: #333;
  background: #ddd59b;
}

